4Suite™ API Documentation

# ► Module Ft.Server.Server.SCore.GroupableObjectMixin

A class that a repository resource class can inherit from in order to enable it to be a member of a Group
Copyright 2003 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Classes: GroupableObjectMixin

## Classes

class GroupableObjectMixin
Other repo resource classes can inherit from this class to enable them to be a member of a Group.

### Methods

getGroups(self)
Returns all the groups that the object is a member of